/*-------------- PUSHER -----------*/
.pushers { float: left; width: 730px; padding: 0; margin: 0 0 0px 0; }
.pusher:hover { opacity: 0.8; filter: alpha(opacity=80); line-height: 13px; border-color: #bbb; }
.pusher { background: #FFF; border-top: 1px solid #ececec; border-left: 1px solid #ececec; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; width: 238px; padding-left: 0px; padding-right: 0px; padding-top: 0px; }
.pushers li { width: 237px; margin: 0 3px 4px 0; }
.pusher .text { padding: 0px 5px 5px 5px; }
.pusher .img { width: 238px; height: 160px; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; margin: 0 auto 2px; }
.pushers .price-tag .amount { font-size: 24px; color: #EC008C;}
.pusher .price-tag abbr { color: #d8005c; }


.LeftOvers{}
.LeftOvers-Table{border-bottom: 1px solid #dddddd; border-collapse: collapse; border-spacing: 0;}
.LeftOvers-Table tr td{border-top: 1px solid #dddddd; padding: 3px;}
.LeftOvers-Table tr:nth-child(odd) td{background-color: #f9f9f9;}
.LeftOvers-Table tr:hover td{background-color: #f5f5f5;}


.pusher .price-tag {
color: #666;
font: 15px ProximaNova-Regular, arial;
text-align: center;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
